<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>displaysArrangementTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>מסכים, צגים, מראה, ארגון, סידור</string>
				<key>title</key>
				<string>סדר מסכים מרובים</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>שורת התפריטים</string>
				<key>title</key>
				<string>שנה את מיקום שורת התפריטים</string>
			</dict>
		</array>
	</dict>
	<key>displaysColorTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>צגים, מסכים, כיול, כיוון, הבהרה, בהירות, עמעום, כהה, נקודת לובן, גמא, אור רקע, פרופילים, מכייל, כיוון, כוונון, מעמעם</string>
				<key>title</key>
				<string>צבעי מסך וכיול</string>
			</dict>
		</array>
	</dict>
	<key>displaysDisplayTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>צגים, מסכים, תצוגות, depth, מיליונים, אלפים, 256, ColorSync, כוון, lighten, הבהרה, dim, הכהה, מכוון, כוונון, עמעום</string>
				<key>title</key>
				<string>צבעים, בהירות ורזולוציה</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>תצוגות, מסכים, צגים</string>
				<key>title</key>
				<string>קצב רענון המסך</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>מסכים, צגים</string>
				<key>title</key>
				<string>זהה ריבוי מסכים</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>שורת התפריטים</string>
				<key>title</key>
				<string>הצג מסכים בשורת התפריטים</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>סובב, סיבוב</string>
				<key>title</key>
				<string>סיבוב מסך</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>AirPlay</string>
				<key>title</key>
				<string>אפשרויות שיקוף AirPlay</string>
			</dict>
		</array>
	</dict>
	<key>displaysGeometryTab</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>מיקום, גובה, רוחב, כרית סיכות, סיבוב, אבן מפתח, מקבילית, קשת, פינה עיקול, סטייה, גיאומטריה, מימדים</string>
				<key>title</key>
				<string>תמונת מסך</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>rgb, כון, יישור, כוונון, כוונון, מיישר,</string>
				<key>title</key>
				<string>התלכדות תמונה</string>
			</dict>
			<dict>
				<key>comments</key>
				<string>מילות אינדקס הניתנות לתרגום</string>
				<key>index</key>
				<string>סטטי, רענון, הבהוב, הפרעות, מהבהב</string>
				<key>title</key>
				<string>נטרל את השדה המגנטי</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
